@media (max-width: 321px) {
	.line-block>.line-block__item{
		padding-right: 4px;
	}
}
@media (max-width: 600px) {
    .sections-block__item-image-wrapper--PICTURES {
        --section-image-width: 120px !important;
        --section-image-height: 70px !important;
    }
	.bottom-icons-panel__content-link--display--block{
		text-transform: uppercase !important;
		font-weight: bold;
	}
	.items-5 .sections-block__item-link {
		--item-pt: 20px;
		--item-pb: 0px;
	}
}
.social__items--type-color .social__item{
	order:2;
}
.social__items .whatsapp{
	order: 1;
}
#mobilephones .social__items{
	padding: 0 20px;
}